Recognition Hcaptcha
curl --request POST \
--url https://api.acedata.cloud/captcha/recognition/hcaptcha \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"queries": [
"<string>"
],
"question": "<string>"
}
'import requests
url = "https://api.acedata.cloud/captcha/recognition/hcaptcha"
payload = {
"queries": ["<string>"],
"question": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({queries: ['<string>'], question: '<string>'})
};
fetch('https://api.acedata.cloud/captcha/recognition/hcaptcha', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"solution": {
"box": [
"565",
"140"
],
"label": "Please click the center of the seahorses head",
"confidences": 0.7175476551055908
}
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Recognition Hcaptcha
hCaptcha image recognition ap i, pass in the content to be recognized and the image of hCaptcha, return the small map coordinates that need to be clicked.
POST
/
captcha
/
recognition
/
hcaptcha
Recognition Hcaptcha
curl --request POST \
--url https://api.acedata.cloud/captcha/recognition/hcaptcha \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"queries": [
"<string>"
],
"question": "<string>"
}
'import requests
url = "https://api.acedata.cloud/captcha/recognition/hcaptcha"
payload = {
"queries": ["<string>"],
"question": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({queries: ['<string>'], question: '<string>'})
};
fetch('https://api.acedata.cloud/captcha/recognition/hcaptcha', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"solution": {
"box": [
"565",
"140"
],
"label": "Please click the center of the seahorses head",
"confidences": 0.7175476551055908
}
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorizzazioni
API token from https://platform.acedata.cloud
Intestazioni
Captcha Recognition Hcaptcha Param Accept
Opzioni disponibili:
application/json Corpo
application/json
Risposta
Captcha Recognition Hcaptcha Response 200
Captcha Recognition Hcaptcha Response 200 Solution
Questa pagina è stata utile?

